.offscreen {overflow: hidden; white-space: nowrap; clip: rect(1px, 1px, 1px, 1px); clip-path: inset(50%); position: absolute; width: 1px; height: 1px; margin: 0; padding: 0; border: 0;}

ul, ol {list-style: none;}
.tc {text-align: center;}
.pc-block {display: block !important;}
.m-block {display: none !important;}
.mar_b0 {margin-bottom: 0 !important;}
.mar_b05 {margin-bottom: 0.5rem !important;}
.mar_t0 {margin-top: 0 !important;}
.mar_t1 {margin-top: 1rem !important;}
.mar_t14 {margin-top: 1.4rem !important;}
.mar_t2 {margin-top: 2rem !important;}
.mar_t3 {margin-top: 3rem !important;}
.mar_t4 {margin-top: 4rem !important;}
.mar_t7 {margin-top: 7rem !important;}
.pb0 {padding-bottom: 0 !important;}
.blue-txt {color: #051766;}
.-block {display: block;}

.fagc ul li:last-of-type {margin-bottom: 0 !important;}

.dots {padding-left: 1rem; position: relative; margin-bottom: 0.5rem;}
.dots:before {position: absolute; content: ''; border-radius: 50%; width: 0.25rem; height: 0.25rem; background: #252525; left: 0; top: 1.1rem}

.d_wrap {max-width: 120rem; padding: 0; margin: 0 auto;}
.d_wrap .d_main .inner {display: flex; flex-direction: column; background-color: #F7F7F7; padding: 4rem; font-size: 1.8rem;}
.d_wrap .d_main .inner > .top {vertical-align: top; padding: 8rem 6.4rem; background: #fff; border-radius: 3.4rem;}

.d_wrap .d_main .inner .about-evt-wrap {margin: 0 0 4rem;}
.d_wrap .d_main .inner .about-evt-wrap .about-evt-inner {font-size: 3.6rem; color: #252525; text-align: center; font-weight: 400; width: fit-content; margin: 0 auto 6.4rem; padding: 3.2rem 4.8rem; background: url(./img/text-box.png) top center /100% 100% no-repeat;}
.d_wrap .d_main .inner .about-evt-wrap .about-evt-inner span {color: #051766;}

.d_wrap .d_main .inner .event-wrap {background-color: #DDF1FB; border-radius: 3rem; padding: 4rem; margin: 0 0 4rem; color: #252525; text-align: center;}
.d_wrap .d_main .inner .event-wrap.-v01 {padding: 6rem 4rem 7rem;}
.d_wrap .d_main .inner .event-wrap.-v02 {background: #FFFFFF; border: 2px solid #051766; color: #252525;}


.evt-section__item {display: flex; margin-top: 0.8rem; column-gap: 1.5rem;}
.evt-section__item:first-of-type {margin: 0;}


.evt-section__area {text-align: center;}
.evt-section__area .sub-txt {color: #333333;}
.d_wrap .d_main .inner .event-wrap.-v02 .evt-section__area {text-align: left;}

.evt-section__area .content-tit {font-size: 3.6rem; color: #051766; font-weight: 400;}
.d_wrap .d_main .inner .event-wrap.-v01 .content-tit p {color: #252525; text-align: center; margin: 0 0 0.8rem;}
.d_wrap .d_main .inner .event-wrap.-v01 .content-tit .subtxt {color: #051766;  margin-bottom: 1.6rem;}

.evt-section__area .mileage {max-width: 63.2rem; margin: 3rem auto 0; padding: 0; text-align: left;}
.evt-section__area .mileage .mileage__box {width: 100%; border-radius: 1.6rem; padding: 3.4rem 4rem; text-align: left; color: #252525; background: #fff; margin-bottom: 2.8rem;}
.evt-section__area .mileage .mileage__box:nth-of-type(1) {background: url(./img/icon01.png) right 3.2rem bottom 3.2rem/9.6rem 9.6rem no-repeat, #fff;}
.evt-section__area .mileage .mileage__box:nth-of-type(2) {background: url(./img/icon02.png) right 3.2rem bottom 3.2rem/9.6rem 9.6rem no-repeat, #fff;}
.evt-section__area .mileage .mileage__box:nth-of-type(3) {background: url(./img/icon03.png) right 3.2rem bottom 3.2rem/9.6rem 9.6rem no-repeat, #fff;}

.evt-section__area .mileage .mileage__box h4 {font-size: 3.6rem; font-weight: 400; margin: 0 0 0.8rem;}
.evt-section__area .mileage .mileage__box .blue-txt {color: #051766; box-shadow: inset 0 -12px 0 #57BBEB;}

.evt-section__area .mileage_box {display: flex; column-gap: 3.6rem; margin-top: 2rem; padding: 0;}
.evt-section__area .mileage_box .event2_mileage_box {width: 33%; background: #F7F7F7; border-radius: 2.4rem; padding: 3.2rem; position: relative;}
.evt-section__area .mileage_box .event2_mileage_box p:first-of-type {color: #051766; margin-bottom: 1.6rem;}
.evt-section__area .mileage_box .event2_mileage_box .-title {font-weight: bold;}
.evt-section__area .mileage_box .event2_mileage_box .-sub {margin-top: 0.5rem; line-height: 1.5; margin-top: 1rem; margin-bottom: 3.7rem;}
.evt-section__area .mileage_box .event2_mileage_box:not(:last-of-type):after {content: url(./img/step-arrow.png); position: absolute; width: 3.2rem; height: 3.2rem; right: -3.8rem; top: 50%; transform: translate(0, -50%);}
.evt-section__area .mileage_box .event2_mileage_box .blue-txt {color: #051766; box-shadow: inset 0 -6px 0 #57BBEB; font-weight: bold;}

.evt-section__d-value {color: #252525; text-align: left;}
.evt-section__d-value li {color: #5E5E5E;}
.evt-section__d-value .stars:before {content: "-"; position: absolute; margin-top: 0; margin-left: -1.2rem;}
.evt-section__d-value .stars {margin-left: 1.4rem;}

.evt-section .etc {color: #252525; letter-spacing: -0.08rem; font-size: 1.8rem; font-weight: 400;}
.evt-section .etc p {position: relative;}

.evt-section__list {padding: 0;}
.evt-section__d-title {font-weight: bold; min-width: 6rem; color: #051766;}


.btn-wrap {display: flex; flex-direction: row; gap: 1.6rem; justify-content: center; align-items: center; text-align: center; margin: 4rem auto 0; width: 100%;}
.btn-wrap .evtbtn {display: block; text-align: center; background: #fff; border-radius: 5rem; border: 2px solid #051766; font-size: 1.8rem; color: #051766; font-weight: 400; min-width: 24.1rem; padding: 1.2rem 0; line-height: 2.3rem;}
.btn-wrap .evtbtn.-subbtn {background: #57BBEB; border: 0; line-height: 1.5; min-width: 25.9rem;}


.d_wrap .d_footer {background: #252525;}
.d_wrap .d_footer .inner {padding: 6rem 10.3rem;}
.d_wrap .d_footer .inner .title {margin: 0 0 2rem; font-weight: bold; font-size: 1.8rem; color: #fff;}
.d_wrap .d_footer .inner .subtitle {margin: 0 0 1.6rem; font-weight: bold; font-size: 1.8rem; color: #fff;}
.d_wrap .d_footer .inner .sub-title, .d_wrap .d_footer .inner ul {color: #fff; padding: 0;}
.d_wrap .d_footer a {color: #fff; display: block; padding: 0; margin: 1rem 0 0; font-size: inherit; font-weight: 600;}

.d_wrap .d_footer .inner .sub-title,
.d_wrap .d_footer .inner .bold {font-weight: bold;}
.d_wrap .d_footer .inner ul {font-size: 1.4rem; margin: 0;}
.d_wrap .d_footer .inner .evt-kecard__caution ul {margin-bottom: 0;}
.d_wrap .d_footer .inner .evt-kecard__caution ul li.no-left {padding: 0;}
.card-section__title {font-size: 3.2rem; font-weight: bold; margin-top: 1.5rem; display: inline-block; letter-spacing: -0.15rem;}
.evt-kecard__cautions.-circle .evt-kecard__caution {word-break: keep-all;}
.evt-kecard__cautions.-circle .evt-kecard__caution:before {position: absolute; left: 0; top: 1rem; display: block; width: 0.3rem; height: 0.3rem; content: ""; border-radius: 100%; background-color: #fff;}
.evt-kecard__caution, .evt-kecard__cautions li {position: relative; padding-left: 0.8rem; line-height: 1.6;}
.evt-kecard__caution .subbox {position: relative; padding-left: 0.8rem; line-height: 1.6;}
.evt-kecard__caution .subbox:before {position: absolute; left: 0; top: 0rem; display: block; width: 0rem; height: 0rem; content: "-"; border-radius: 100%; background-color: #fff;}


@media screen and (max-width: 1059px) {
  em {display: block;}
  .pc-block {display: none !important;}
  .m-block {display: block !important;}
  .mat1 {margin-top: 1rem !important;}
  .mar_b05 {margin-bottom: 0rem !important;}
  .mar_t4 {margin-top: 3rem !important;}
  .m-none {display: none !important;}


  .d_wrap .d_main .inner {padding: 0; font-size: 1.6rem;}
  .d_wrap .d_main .inner > .top {padding: 4rem 2rem; border-radius: 0;}

  .d_wrap .d_main .inner .event-wrap {padding: 4rem 1.5rem; border-radius: 1.5rem; margin-bottom: 2rem;}
  .d_wrap .d_main .inner .event-wrap.-v01 {padding: 4rem 1.5rem;}
  .d_wrap .d_main .inner .event-wrap.-v02 {padding: 3rem 2rem 2.5rem;}
  .d_wrap .d_main .inner .event-wrap.-last {margin: 0;}

  .d_wrap .d_main .inner .about-evt-wrap {margin: 0 auto 3.2rem;}
  .d_wrap .d_main .inner .about-evt-wrap .about-evt-inner {font-size: 1.6rem; margin: 0 auto; padding: 1.6rem 2rem; background: url(./img/text-box-m.png) top center /100% 100% no-repeat;}

  .evt-section__area {flex-direction: column;}
  .d_wrap .d_main .inner .about-evt-wrap .about-evt-inner .content-tit, .evt-section__area .content-tit {width: 100%; font-size: 2.8rem; margin: 0 0 2rem;}
  .d_wrap .d_main .inner .about-evt-wrap .about-evt-inner .content-tit {margin-bottom: 0.8rem;}
  .d_wrap .d_main .inner .about-evt-wrap .evt-section__area .content-tit {padding: 0 0.5rem;}
  .evt-section__area .content-tit p, .d_wrap .d_main .inner .event-wrap.-v01 .content-tit .subtxt  {margin-bottom: 0.8rem;}
  .evt-section__area .content-txt {width: 100%;}
  
  .evt-section__area .mileage .mileage__box {width: 100%; padding: 2rem; margin-bottom: 1.4rem;}
  .evt-section__area .mileage .mileage__box:nth-of-type(1) {background: url(./img/icon01.png) right 2rem bottom 2rem/6.4rem 6.4rem no-repeat, #fff;}
  .evt-section__area .mileage .mileage__box:nth-of-type(2) {background: url(./img/icon02.png) right 2rem bottom 2rem/6.4rem 6.4rem no-repeat, #fff;}
  .evt-section__area .mileage .mileage__box:nth-of-type(3) {background: url(./img/icon03.png) right 2rem bottom 2rem/6.4rem 6.4rem no-repeat, #fff;}
  .evt-section__area .mileage .mileage__box h4 {font-size: 2.8rem;}
  .evt-section__area .mileage .mileage__box .blue-txt {box-shadow: inset 0 -6px 0 #57BBEB; display: inline-flex; line-height: 1.1;}

  .evt-section__d-value .stars:before {content: "-"; position: absolute; margin-top: 0.4rem; margin-left: -0.8rem;}
  .evt-section__d-value .stars {margin-left: 1rem;}

  .evt-section__area .mileage_box {flex-direction: column; row-gap: 3.2rem;}
  .evt-section__area .mileage_box .event2_mileage_box {width: 100%; border-radius: 0.8rem; padding: 2.4rem;}
  .evt-section__area .mileage_box .event2_mileage_box .-sub {margin-bottom: 0;}
  .evt-section__area .mileage_box .event2_mileage_box:first-of-type:after,
  .evt-section__area .mileage_box .event2_mileage_box:nth-of-type(2):after {content: url(./img/step-arrow-m.png); position: absolute; left: 50%; top: auto; bottom: -3.5rem; transform: translate(-50%, 0);}

  .evt-section__item {flex-direction: column; margin-top: 1.6rem;}

  .btn-wrap {margin: 2rem auto 0; max-width: 100%; flex-direction: column; row-gap: 1.6rem;}
  .btn-wrap div {width: 100%;}
  .btn-wrap .evtbtn {font-size: 1.6rem; min-width: auto; width: 100%; line-height: 2rem;}
  
  
  .d_wrap .d_footer .inner {padding: 3rem 2rem;}
  .d_wrap .d_footer .inner .title {margin: 0 0 1rem; font-weight: bold; font-size: 1.4rem; color: #fff;}

  .d_wrap .d_footer .inner .title {font-size: 1.6rem;}
  .d_wrap .d_footer .inner ul {font-size: 1.4rem; padding: 0; margin: 0;}
  .d_wrap .d_footer .inner .sub-title,
  .d_wrap .d_footer .inner .bold {font-weight: bold;}
  .evt-section .etc {color: #252525; margin: 0; font-size: 1.4rem; font-weight: normal;}
  .evt-section .etc p {position: relative;}
}

@media screen and (max-width: 599px) {
  .d_wrap .d_main .inner .about-evt-wrap .about-evt-inner .content-tit, .evt-section__area .content-tit, .evt-section__area .mileage .mileage__box h4 {font-size: 2.4rem;}
}

@media screen and (max-width: 395px) {
  .evt-section__area .mileage .mileage__box {padding-right: 4rem;}
  .evt-section__area .mileage .mileage__box:nth-of-type(1) {background: url(./img/icon01.png) right 1.5rem bottom 1.5rem/3.4rem 3.4rem no-repeat, #fff;}
  .evt-section__area .mileage .mileage__box:nth-of-type(2) {background: url(./img/icon02.png) right 1.5rem bottom 1.5rem/3.4rem 3.4rem no-repeat, #fff;}
  .evt-section__area .mileage .mileage__box:nth-of-type(3) {background: url(./img/icon03.png) right 1.5rem bottom 1.5rem/3.4rem 3.4rem no-repeat, #fff;}
}
@media screen and (max-width: 354px) {
  .evt-section__area .line::before {padding: 0 1rem;}
}
@media screen and (max-width: 280px) {
  .subtxt .-point {letter-spacing: -0.2rem;}
  .evt-section__d-value {letter-spacing: -0.08rem;}
  .evt-section__area .line::before {top: -1.3rem; padding: 0; letter-spacing: -0.04rem;}
}
